Show / Hide Table of Contents

# Struct BoneSimulators

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Physics

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct BoneSimulators

### Fields

| Improve this Doc View Source

#### BoneSimulator_1

##### Declaration

    public StdVector<Pointer<BoneSimulator>> BoneSimulator_1

##### Field Value

Type | Description
--- | ---
StdVector<Pointer<BoneSimulator>> |

| Improve this Doc View Source

#### BoneSimulator_2

##### Declaration

    public StdVector<Pointer<BoneSimulator>> BoneSimulator_2

##### Field Value

Type | Description
--- | ---
StdVector<Pointer<BoneSimulator>> |

| Improve this Doc View Source

#### BoneSimulator_3

##### Declaration

    public StdVector<Pointer<BoneSimulator>> BoneSimulator_3

##### Field Value

Type | Description
--- | ---
StdVector<Pointer<BoneSimulator>> |

| Improve this Doc View Source

#### BoneSimulator_4

##### Declaration

    public StdVector<Pointer<BoneSimulator>> BoneSimulator_4

##### Field Value

Type | Description
--- | ---
StdVector<Pointer<BoneSimulator>> |

| Improve this Doc View Source

#### BoneSimulator_5

##### Declaration

    public StdVector<Pointer<BoneSimulator>> BoneSimulator_5

##### Field Value

Type | Description
--- | ---
StdVector<Pointer<BoneSimulator>> |